### Method

# Meta Group property_notify

#### Declaration [src]

    gboolean
    meta_group_property_notify (
      MetaGroup* group,
      XEvent* event
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`event`

  Type: `XEvent`

  A X event.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.